Bug 123281 - www/mod_fcgid: Incorrect plist
www/mod_fcgid: Incorrect plist
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: itetcu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 00:20 UTC by brandt_21s
Modified: 2008-12-19 15:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description brandt_21s 2008-05-01 00:20:01 UTC
There are two files listed as being installed that do not exist. This is not that big of a problem but does make it inconvenient to create a package. The files are:

libexec/apache22/mod_fcgid.a
libexec/apache22/mod_fcgid.la


 PLIST_FILES+=   libexec/apache%%APACHE_VERSION%%/mod_fcgid.a
 PLIST_FILES+=   libexec/apache%%APACHE_VERSION%%/mod_fcgid.la

How-To-Repeat: # pkg_add -r apache22
# cd /usr/ports/www/mod_fcgid
# make package
Comment 1 itetcu freebsd_committer 2008-05-01 10:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Fix Synopsis and take.
Comment 2 itetcu freebsd_committer 2008-05-01 11:31:24 UTC
State Changed
From-To: open->feedback

I'm not seeing this on my tinderbox: 
http://t64.tecnik93.com/logs/7-STABLE-amd64/mod_fcgid-2.2.log
Comment 3 brandt_21s 2008-05-01 18:39:37 UTC
Here's my session log. This is after updating ports against cvsup5.freebsd.org. OS is 6.3-RELEASE-p2 i386.

http://download29.mediafire.com/xag0mahhvbtg/zontmm1bfo2/session.txt




      __________________________________________________________________
Looking for the perfect gift? Give the gift of Flickr! 

http://www.flickr.com/gift/
Comment 4 brandt_21s 2008-05-01 20:20:51 UTC
Try this link instead: http://www.hotlinkfiles.com/files/1268256_eyhxf/session.txt




      __________________________________________________________________
Looking for the perfect gift? Give the gift of Flickr! 

http://www.flickr.com/gift/
Comment 5 itetcu freebsd_committer 2008-05-01 21:53:35 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 6 Edwin Groothuis freebsd_committer 2008-05-03 00:46:26 UTC
Maintainer of www/mod_fcgid,

Please note that PR ports/123281 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123281

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 7 Edwin Groothuis freebsd_committer 2008-05-03 00:46:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 8 hemi 2008-05-03 00:53:37 UTC
Hello,

I'll take a look at this soon. I think these files exist depending on which
version of Apache you're using.

Thanks,

Josh
-- 
Josh Tolbert
hemi@puresimplicity.net  ||  http://www.puresimplicity.net/~hemi/

Security is mostly a superstition. It does not exist in nature, nor
do the children of men as a whole experience it. Avoiding danger
is no safer in the long run than outright exposure. Life is either
a daring adventure, or nothing.
    -- Helen Keller
Comment 9 itetcu freebsd_committer 2008-05-03 12:00:55 UTC
On Sat, 3 May 2008 00:10:06 GMT
Josh Tolbert <hemi@puresimplicity.net> wrote:

>  I'll take a look at this soon. I think these files exist depending on which
>  version of Apache you're using.


Yep, they only exists for apache2.0, I tested it on tindy.

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"
FreeBSD committer -> itetcu@FreeBSD.org, PGP Key ID 057E9F8B493A297B
Comment 10 itetcu freebsd_committer 2008-09-07 09:01:41 UTC
State Changed
From-To: feedback->open

maintainer timeout
Comment 11 pav freebsd_committer 2008-12-19 15:23:36 UTC
State Changed
From-To: open->closed

Fixed
Comment 12 dfilter freebsd_committer 2008-12-19 15:23:56 UTC
pav         2008-12-19 15:23:48 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_fcgid        Makefile 
  Log:
  - Fix plist for apache 2.2
  
  PR:             ports/123281
  Reported by:    Sam <brandt_21s@yahoo.com>
  
  Revision  Changes    Path
  1.14      +0 -2      ports/www/mod_fcgid/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"